/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/
a{
    transition: all ease .3s;
}
span.social-header a span {
    color: var(--color-2);
}
.navbar-default .navbar-nav a, .mobile-list li a, .nav-toggler .toggle-text {
    text-shadow: 0px 0px 4px #000;
}
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover {
    text-shadow: 0px 0px 4px #000;
}
.logo img{
    max-width: 300px;
}
.feature-box span.ql-heading {
    color: var(--color-1);
}
#home-contact-form span, #home-contact-form input{
    color: var(--color-1);
}
#bottom-feature, #contact-section {
    position: relative;
    z-index: 1;
}
#bottom-feature:after, #contact-section:after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #00411f;
    opacity: .7;
    z-index: -1;
}
.jumbotron-sm {
    background: var(--color-1);
}
footer a, .copyright a{
    color: var(--color-1);
}
footer a:hover, .copyright a:hover {
    color: #fff;
    text-shadow: 0px 0px 4px #000;
}
span.company-address a:hover{
    color: var(--color-2);
}

.services-section {
    padding: 85px 0;
}
.services-section .services {
    flex-wrap: wrap;
    column-gap: 45px;
    row-gap: 30px;
}
.services-section .service {
    flex: 1 1 calc(33.33% - 30px);
    box-shadow: 2px 2px 4px 0 #1e1e1e;
    background-color: var(--color-4);
    transition: transform ease .3s;
}
.services-section .service .image img {
    width: 100%;
}
.services-section .service:hover {
    transform: translateY(-15px);
}
.services-section .service .content {
    padding: 25px;
}
.services-section .service .content p:last-child {
    margin-bottom: 0;
}
.services-section .service h3 {
    font-size: 25px;
    font-weight: 600;
}
.services-section .service a {
    font-weight: 400;
    color: var(--color-1);
}
.service-section {
    background-color: var(--color-4);
}
.service-section h2 {
    font-size: 42px;
}
.service-section.img-left .content-row {
    flex-direction: row-reverse;
}

.service-section .content-row {
    flex-wrap: wrap;
}
.service-section .content-row>.col {
    flex: 1 1 50%;
}
.service-section .content-row .content-col {
    align-self: center;
    padding: 65px;
}
.service-section .content-row .image-col {
    position: relative;
    min-height: 350px;
}
.service-section .content-row .image-col .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.service-section .content-row .image-col .inner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
h2 {
    background-color: none;
}
.heading-underline h2 {
    background-color: transparent;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 50px;
    font-size: 50px;
    color: var(--color-1);
    font-weight: 600;
}
.heading-underline h2:after {
    content: '';
    width: 150px;
    height: 4px;
    background-color: var(--color-2);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.heading-underline.heading-underline_left h2:after {
    left: 0;
    transform: none;
}